<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
    <class>dialog</class>
    <widget class="QDialog" name="dialog">
        <property name="geometry">
            <rect>
                <x>0</x>
                <y>0</y>
                <width>542</width>
                <height>306</height>
            </rect>
        </property>
        <property name="windowTitle">
            <string notr="true">AIAMAS - Choose a color and symbol for the layers</string>
        </property>
        <layout class="QGridLayout" name="gridLayout_5">
            <item row="0" column="0">
                <layout class="QGridLayout" name="gridLayout_4">
                    <item row="1" column="0">
                        <layout class="QGridLayout" name="gridLayout">
                            <item row="0" column="1">
                                <spacer name="horizontalSpacer_4">
                                    <property name="orientation">
                                        <enum>Qt::Horizontal</enum>
                                    </property>
                                    <property name="sizeHint" stdset="0">
                                        <size>
                                            <width>40</width>
                                            <height>20</height>
                                        </size>
                                    </property>
                                </spacer>
                            </item>
                            <item row="0" column="2">
                                <widget class="QCheckBox" name="sortCheckBox">
                                    <property name="visible">
                                        <bool>false</bool>
                                    </property>
                                    <property name="font">
                                        <font>
                                            <pointsize>8</pointsize>
                                        </font>
                                    </property>
                                    <property name="layoutDirection">
                                        <enum>Qt::RightToLeft</enum>
                                    </property>
                                    <property name="autoFillBackground">
                                        <bool>false</bool>
                                    </property>
                                    <property name="text">
                                        <string>Sort layers by geometry type</string>
                                    </property>
                                </widget>
                            </item>
                            <item row="0" column="0">
                                <widget class="QPushButton" name="select_btn">
                                    <property name="text">
                                        <string>Select All</string>
                                    </property>
                                </widget>
                            </item>
                        </layout>
                    </item>
                    <item row="3" column="0">
                        <widget class="QDialogButtonBox" name="buttonBox">
                            <property name="orientation">
                                <enum>Qt::Horizontal</enum>
                            </property>
                            <property name="standardButtons">
                                <set>QDialogButtonBox::Cancel|QDialogButtonBox::Help|QDialogButtonBox::Ok</set>
                            </property>
                        </widget>
                    </item>
                    <item row="2" column="0">
                        <spacer name="verticalSpacer_3">
                            <property name="orientation">
                                <enum>Qt::Vertical</enum>
                            </property>
                            <property name="sizeType">
                                <enum>QSizePolicy::Minimum</enum>
                            </property>
                            <property name="sizeHint" stdset="0">
                                <size>
                                    <width>20</width>
                                    <height>30</height>
                                </size>
                            </property>
                        </spacer>
                    </item>
                    <item row="4" column="0">
                        <widget class="QLabel" name="label_3">
                            <property name="text">
                                <string>AIAMAS can make mistakes. Consider checking the suggested colors and symbols.
                                </string>
                            </property>
                        </widget>
                    </item>
                    <item row="0" column="0">
                        <widget class="QTableWidget" name="tableWidget">
                            <property name="minimumSize">
                                <size>
                                    <width>0</width>
                                    <height>150</height>
                                </size>
                            </property>
                            <property name="sizeAdjustPolicy">
                                <enum>QAbstractScrollArea::AdjustToContentsOnFirstShow</enum>
                            </property>
                            <property name="editTriggers">
                                <set>QAbstractItemView::NoEditTriggers</set>
                            </property>
                            <property name="showGrid">
                                <bool>true</bool>
                            </property>
                            <attribute name="horizontalHeaderStretchLastSection">
                                <bool>false</bool>
                            </attribute>
                            <column>
                                <property name="text">
                                    <string/>
                                </property>
                            </column>
                            <column>
                                <property name="text">
                                    <string>Layer name</string>
                                </property>
                            </column>
                            <column>
                                <property name="text">
                                    <string>Color</string>
                                </property>
                            </column>
                            <column>
                                <property name="text">
                                    <string>Symbol</string>
                                </property>
                            </column>
                        </widget>
                    </item>
                </layout>
            </item>
        </layout>
    </widget>
    <resources/>
    <connections>
        <connection>
            <sender>buttonBox</sender>
            <signal>accepted()</signal>
            <receiver>dialog</receiver>
            <slot>accept()</slot>
            <hints>
                <hint type="sourcelabel">
                    <x>260</x>
                    <y>473</y>
                </hint>
                <hint type="destinationlabel">
                    <x>157</x>
                    <y>274</y>
                </hint>
            </hints>
        </connection>
        <connection>
            <sender>buttonBox</sender>
            <signal>rejected()</signal>
            <receiver>dialog</receiver>
            <slot>reject()</slot>
            <hints>
                <hint type="sourcelabel">
                    <x>328</x>
                    <y>473</y>
                </hint>
                <hint type="destinationlabel">
                    <x>286</x>
                    <y>274</y>
                </hint>
            </hints>
        </connection>
        <connection>
            <sender>buttonBox</sender>
            <signal>helpRequested()</signal>
            <receiver>dialog</receiver>
            <slot>helpRequest()</slot>
            <hints>
                <hint type="sourcelabel">
                    <x>396</x>
                    <y>473</y>
                </hint>
                <hint type="destinationlabel">
                    <x>515</x>
                    <y>274</y>
                </hint>
            </hints>
        </connection>
    </connections>
</ui>
